

#ContactForm {
  position: relative;
  width: 680px;
}

#ContactForm input.txt {
  display: block;
  background-color: #FFFFFF;
  color: #555;
  border-width: 0px;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 4px 3px;
  width: 300px;
  border: 1px solid #cccccc;
}

#ContactForm textarea {
  display: block;
  background-color: #FFFFFF;
  color: #555;
  border: 1px solid #cccccc;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
  padding: 4px 3px;
  width: 300px;
  min-height: 100px;
  resize: none;
}

#ContactForm button {
  display: block;
  background-color: #e8eae9;
  color: #555;
  border-width: 0px;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  width: 200px;
  text-align: left;
  cursor: pointer;
  background-image: url("/img/arrow-contact.png");
  background-repeat: no-repeat;
  background-position: 185px 7px;
}

#ContactForm button:hover {
  background-color: #ddd;
}

#ContactForm label {
  display: block;
  padding: 5px 2px;
  font-size: 14px;
  color: #888;
}

#ContactForm input.error,
#ContactForm textarea.error {
  background-color: yellow;
}

#ContactForm span {
  display: block;
  float: left;
  color: red;
  font-size: 14px;
  margin: 10px 5px;
  width: 300px;
  height: 25px;
}

#ContactForm span.sending {
  background: transparent url('../!lib/ace/app/spinner.gif') 10px center no-repeat;
}

#ContactForm img {
  display: block;
  height: 30px;
}

#ContactMessage {
  height: 150px;
  line-height: 50px;
  text-align: center;
  color: #555;
  margin-left: 45%;
  margin-top: 100px;
  margin-bottom: 100px;
}
#ContactMessage h2 {
  font-weight: bold;
  font-size: 22px;
}
#ContactMessage p {
  font-size: 14px;

}